- Main Page
- Modules
- Namespaces
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# IllegalMonitorStateException Class Reference

Inherits Exception.

List of all members.

## Public Member Functions
| IllegalMonitorStateException (const LogString &msg)
| IllegalMonitorStateException (const IllegalMonitorStateException &msg)
IllegalMonitorStateException & | operator= (const IllegalMonitorStateException &msg)

## Constructor & Destructor Documentation

IllegalMonitorStateException | ( | const LogString & | msg | ) |

IllegalMonitorStateException | ( | const IllegalMonitorStateException & | msg | ) |

## Member Function Documentation

IllegalMonitorStateException& operator= | ( | const IllegalMonitorStateException & | msg | ) |

The documentation for this class was generated from the following file:

- exception.h